RadRails and SVN

I installed the Eclipse 3.2, Subclipse, and RDT:
http://updatesite.rubypeople.org/release and
RadRails: http://radrails.sourceforge.net/update.

I am getting the “Failed to load JavaHL Library” error message when I go
to Preferences -> Team ->
SVN tab.

This is also happening in standalone RadRails installation. How can I
fix this? TIA.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs